@charset "UTF-8";
/* CSS Document */
.row_selected {
	background-color: #BDD9FC;
}
.row_selected td {
	background-color: #BDD9FC;
}

div.dataTables_wrapper {
	margin-bottom:1px;
}

div.dataTables_length label {
    margin: 0px;
}
 
div.dataTables_length select {
    width: 75px;
    margin:0px;
}
 
div.dataTables_filter label {
    
    margin-bottom: 0px;
}
 
div.dataTables_filter input {
    margin-bottom: 0px;
}

div.dataTables_info {
    padding-top: 2px;
    padding-bottom: 2px;
    /*background-color: #E0001A;*/
    background-color: #fff;
    color: #000;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    
}
 
div.dataTables_paginate {
    float: right;
    margin: 0;
}
 
table {
    margin: 1em 0;
    clear: both;
}

table .header {
    cursor: pointer;
}
table .header:after {
    border-color: #000000 transparent;
    border-style: solid;
    border-width: 0 4px 4px;
    content: "";
    float: right;
    margin-top: 7px;
    visibility: hidden;
}
table .headerSortUp, table .headerSortDown {
    background-color: rgba(141, 192, 219, 0.25);
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
table .header:hover:after {
    visibility: visible;
}
table .headerSortDown:after, table .headerSortDown:hover:after {
    opacity: 0.6;
    visibility: visible;
}
table .headerSortUp:after {
    border-color: #000000 transparent -moz-use-text-color;
    border-style: solid solid none;
    border-width: 4px 4px medium;
    box-shadow: none;
    opacity: 0.6;
    visibility: visible;
}
table .blue {
    border-bottom-color: #049CDB;
    color: #049CDB;
}
table .headerSortUp.blue, table .headerSortDown.blue {
    background-color: #ADE6FE;
}
table .green {
    border-bottom-color: #46A546;
    color: #46A546;
}
table .headerSortUp.green, table .headerSortDown.green {
    background-color: #CDEACD;
}
table .red {
    border-bottom-color: #9D261D;
    color: #9D261D;
}
table .headerSortUp.red, table .headerSortDown.red {
    background-color: #F4C8C5;
}
table .yellow {
    border-bottom-color: #FFC40D;
    color: #FFC40D;
}
table .headerSortUp.yellow, table .headerSortDown.yellow {
    background-color: #FFF6D9;
}
table .orange {
    border-bottom-color: #F89406;
    color: #F89406;
}
table .headerSortUp.orange, table .headerSortDown.orange {
    background-color: #FEE9CC;
}
table .purple {
    border-bottom-color: #7A43B6;
    color: #7A43B6;
}
table .headerSortUp.purple, table .headerSortDown.purple {
    background-color: #E2D5F0;
}

div.divider {
    background-color: #E5E5E5;
    border-bottom: 1px solid #FFFFFF;
    height: 1px;
    margin: 8px 1px;
    overflow: hidden;
    
}
#data

div.widget-header input, div.widget-header select {
    margin-bottom: 1px;
}

div.widget-footer input, div.widget-footer select {
    margin-bottom: 1px;
}